import request from '@/utils/request'

//获取所有配置价格
export function customerList(parms){
    return request({
        url:"/customer/page",
        method:"get",
        params:parms
    })
}

// 删除配置价格
export function deleteCustomer(id) {
    return request({
        url: '/customer/' + id,
        method: 'delete',
    })
}


// 新增
export function addCustomer(data) {
    return request({
        url: '/customer/add',
        method: 'post',
        data: data
    })
} 

// 编辑
export function editCustomer(data) {
    return request({
        url: '/customer',
        method: 'put',
        data: data
    })
} 
// 编辑
export function userList() {
    return request({
        url: '/customer/bidding',
        method: 'get',
    })
} 

